/*
Theme Name:     Flatco Child
Theme URI:      http://www.themewaves.com
Description:    Child theme for the Flatco
Author:         ThemeWaves
Author URI:     http://www.themewaves.com
Template:       flatco                             
Version:        1.0
*/

@import url("../flatco/style.css");
/* Enter below your Customization CSS */

body {
	background: #215380;
}

#buttons{
	width:400px;
	display:block;
	margin:0 0 0 18px;
}
.bluebtn {
    background: rgb(30,87,153);
    background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%);
    background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);
    background: linear-gradient(to bottom, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 );
    padding: 15px 20px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 10px;
}
.bluebtn:active, .blutbtn:visited {
color:#fff;
}

.bluebtn:hover {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1b4487+0,2989d8+50,207cca+51,89c8ff+100 */
background: rgb(27,68,135); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(27,68,135,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(137,200,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(27,68,135,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(137,200,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(27,68,135,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(137,200,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b4487', endColorstr='#89c8ff',GradientType=0 ); /* IE6-9 */
color:#fff;
}


.home .loop-media {
    width: 100%;
    float: none;
    margin-bottom: 10px;
}
.home .loop-media .loop-image img {
    max-height: inherit;
}
.home .read-more-container {
    margin-top: 30px;
}
.home .loop-image {
    position: relative;
    height: 150px;
    overflow: hidden;
}
.tw-recent-posts-widget .recent-thumb {
    float: left;
    margin:  0; 
}
.sf-menu ul ul {
    top: 0;
    left: -100%;
}
body.single #page-title h1.page-title {
    display: none;
}
.homeblog .meta-container, .homeblog .tw-title-border, .meta-container li.author, .meta-container li.category {
display:none;
}
.homeblog h2.loop-title {
font-size: 24px;
}
.homeblog h3.tw-title {
    letter-spacing: 1px;
    color: #225582!important;
    text-shadow: 0 1px 0 #FFF;
    margin: 0 0 10px 0;
    padding: 0;
    font-weight:bold;
    font-size:28px;
    text-align:center;
    font-family: Alfa Slab One!important;
}
table .head_text {
	font-weight: bold;
	font-size: 15px;
	color: #fff;
}
a.more-link {
    color: #225582!important;
    border: solid 2px #225582;
    background: #fff!important;
    font-weight: bold;
    text-align: center!important;
    font-size: 15px;
}
.homeblog a.more-link {
    padding: 5px 15px;
}
a.more-link:hover {
    color: #fff!important;
    border: solid 2px #225582;
    background: #225582!important;
}
h1 {
	letter-spacing: 1px;
	color: #225582!important;
	text-shadow: 0 1px 0 #FFF;
}
#slider {
	background: transparent!important;
}
#sidebar aside.widget ul li {
	padding: 5px 0 5px 20px;
}
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], textarea {
	width: 90%;
}
select {
	width: calc(90% + 20px);
}
.wpcf7-form-control-wrap textarea {
	width: 90%;
}
span.captchainput-fix .wpcf7-captchar {
	margin-top: 18px;
}
h2 {
	line-height: 24px;
}
.accordion-heading .accordion-toggle, .btn, button, input[type="submit"], input[type="reset"], input[type="button"], .isotope-container .loop-block a.more-link {
	font-family: inherit!important;
}
#page-title span.crumb-item.current {
	color: #225582;
}
ul.sf-menu > li > a {
	margin: 0 13px;
}
header .span8 {
	margin-left: 0;
}
h2, h3, h4, h5, h6 {
	font-family: PT Sans Narrow, Arial, Helvetica, sans-serif!important;
}
.mega-container {
	background: url(/wp-content/uploads/stucco.jpg) repeat center center;
}
.pdf {
	background-image: url("/wp-content/themes/flatco-child-theme/images/content_bottom.jpg");
	background-position: center bottom;
	background-repeat: repeat-x;
	border: 1px solid #464c54;
	padding: 15px 10px;
	margin-bottom: 20px;
	background-color: #ffffff;
}
.pdf ul li {
	line-height: 25px !important;
	list-style-image: url("/wp-content/themes/flatco-child-theme/images/pdf.png") !important;
	list-style-position: inside !important;
}
#main {
	background: transparent!important;
	background-color: transparent!important;
}
#header {
	background-color: transparent!important;
	background: url(/wp-content/uploads/header-rpt2.png) repeat-x center bottom transparent;
}
.specialsearch {
	float: right;
	width: 35%;
	margin-top: 15px;
}
ul.sf-menu > li > a {
	text-transform: none;
}
nav.menu-container.visible-desktop.clearfix {
	margin-top: 45px;
}
ul.sf-menu > li > a {
	padding: 0;
}
#page-title {
	background: none;
	padding: 10px 0 30px 0;
}
#page-title h1 {
	color: #225582!important;
	text-shadow: 0 1px 0 #fff;
	text-transform: none;
	letter-spacing: 1px;
	font-weight: 100;
}
blockquote {
	background: #fff;
}
blockquote:before {
	content: "\f10d";
}
#mountains {
	background: url(/wp-content/uploads/mountains.png) repeat-x;
	height: 70px;
	width: 100%;
}
#footer > .container {
	padding: 30px 15px 40px 15px;
}
#bottom {
	padding: 10px;
	font-size: 13px;
	background: url(/wp-content/uploads/bottom.gif) repeat-x #16446a top center;
	text-align: center;
	font-family: PT Sans Narrow, Arial, Helvetica, sans-serif;
}
#bottom .copyright {
	color: #D0D0D0;
}
#bottom .copyright a {
	color: #fff;
}
#bottom .copyright a:hover {
	color: #8adaff;
}
#footer h3.widget-title {
	font-size: 35px!important;
	text-shadow: 1px 0px 1px #23649E;
	margin-bottom: 0;
}
#footer .tw-title-border {
	display: none;
}
.tw-title-container, .tw-widget-title-container {
	padding-bottom: 0;
}
@media all and (min-width:980px) {
.loop-media {
    margin-bottom: 25px;
    float: left;
    width: 250px;
    margin-right: 30px;
	background:#fff;
	text-align:center;
}
.loop-media .loop-image img {
    max-height: 100px;
}
}
@media (max-width: 979px) and (min-width: 768px) {
header#header, header#header.stuck {
	background: url(/wp-content/uploads/header-rpt2.png) repeat-x center top #225582!important;
}
.mobile-menu-icon span {
	background: #fff!important;
}
.specialsearch {
	float: left;
	width: 50%;
	margin-top: 40px;
}
}

@media all and (min-width:768px) {
#footer .col-2, #footer .col-3 {
	margin-top: 56px;
}
#footer .col-4 {
	text-align: right;
}
#footer li a {
	padding-left: 4px;
	background: url(/wp-content/uploads/check_16x13.png) center left no-repeat;
	padding-left: 20px;
}
#footer a, #footer p, #footer {
	font-size: 13px;
}
}

@media all and (max-width:767px) {
header#header, header#header.stuck {
	background: url(/wp-content/uploads/header-rpt2.png) repeat-x center top #225582!important;
}
#footer .col-1 aside {
	margin-bottom: 0;
}
#footer .col-1, #footer .col-2, #footer .col-3, #footer .col-4 {
	text-align: center!important;
}
}